@charset "utf-8";
/* CSS Document */

#kodawari_navi{
  background-color:#95b14e;
  margin-bottom:0.5em;
  position:relative;
}

#kodawari_navi ul{
  justify-content: center;
  padding:1.2rem 0!important;
  position:relative;
  flex-wrap:nowrap;
}
#kodawari_navi ul:before{
  position:absolute;
  content:"";
  top:-0.7em;
  /* left:10em; */
  left:28em;
  border-right: 0.5em solid transparent;
  border-bottom: 0.7em solid #95b14e;
  border-left: 0.5em solid transparent; 
}
#kodawari_navi ul li a{
  display:block;
  font-size:1.8rem;
  color:#FFF;
  border-radius:3em;
  padding:0.5em 2em;
  margin:0 2.5em;
}
#kodawari_navi ul li.active a{
  color:#81a941;
  background-color:#FFF;
}



#contents_main{
  max-width: 1150px;
  margin: 0 auto;
  box-sizing: border-box;
  padding: 0;
  padding-bottom: 10rem
}

#mainv{
  background:url(../img/mainv.png) center center /cover no-repeat;
  margin-bottom:12rem;
}
#mainv h1{
  text-align:center;
  padding:10vw 0;
}

h2.flex{
  justify-content: center;
  align-items: center;
  background:url(../img/title_bg.png) center center no-repeat;
  font-size:3.6rem;
  padding:0.5em 0;
  margin-bottom:3rem;
  flex-wrap:nowrap;
          font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "メイリオ", sans-serif;
        color: #231815;
  font-weight:bold;
}
h2.flex img{
  margin-right:0.3em;
}
#contents_main .text{
  flex-wrap:nowrap;
  margin-bottom:3rem;
}
#contents_main .text p{
  font-size:1.8rem;
  width:65%;
  line-height:1.8;
  margin-right:1em;
}
#contents_main ul.img{
  margin-bottom:6rem;
}
#contents_main ul.img li p{
  font-size:1.8rem;
  text-align:center;
  margin-top:0.5em;
}
#contents_main .text p.wide{
  width:100%;
  margin-right:0em;
}
#contents_main ul.img.center{
  justify-content: center;
}
#contents_main ul.img.center li{
  margin:0 1.2%;
}

#contents_main .btn_back_top{
  text-align:center;
  margin-top:7rem;
}

/*** 製法へのこだわり ****/
#process #mainv {
    background: url(../img/process/mainv.png) center center /cover no-repeat;

}
#process h2.flex {
  justify-content: flex-start;
    background: url(../img/process/title_bg.png) center center no-repeat;
}
#process #contents_main .text p {
    margin-right: 0em;
  margin-left:2em;
}
#process #contents_main .text {
    margin-bottom: 4rem;
}

@media screen and (min-width: 768px) and (max-width: 1150px) {
  #contents_main{
    padding:0 1em;
        padding-bottom: 10rem;
  }
  #kodawari_navi ul li a {
    font-size: 1.8vw;
}
  #kodawari_navi ul:before {
    left: 5em;
}
  h2.flex{
    font-size:3.5vw;
  }
  #contents_main ul.img li img{
    height:22.5vw;
  }
  
  
  
  
}

@media screen and (max-width: 767px) {
  
  #kodawari_navi{
  }
  #kodawari_navi ul {
    padding: 1.2rem 4%!important;
    display:block;
}
  
#kodawari_navi ul li a {
    font-size: 1.4rem;
    padding: 0.5em 0em;
    margin: 0em;
  text-align:center;
}
  #kodawari_navi ul:before {
    display:none;
}
  #mainv {
    margin-bottom: 4rem;
}
  #mainv h1 img{
    width:84%;
  }
		#contents_main{
		  max-width: 100%;
		  margin: 0 auto;
		  padding: 0 4%;
		  padding-bottom: 4rem
		}
  h2.flex {
    background: url(../img/title_bg.png) center center/cover no-repeat;
    font-size: 2.2rem;
}
  h2.flex img {
    width:1.8em;
}
  #contents_main .text{
    display:block;
  }
  #contents_main .text p {
    width: 100%;
    margin-right: 0em;
    margin-bottom:1em;
}
  #contents_main ul.img li p {
    margin-top: 0em;
    margin-bottom:1em;
}
  
/*** 製法へのこだわり　***/  
  #process h2.flex {
    justify-content: flex-start;
    background: url(../img/process/title_bg.png) center center/cover no-repeat;
}
  #process #contents_main .text p {
    margin-left: 0em;
}
  
  
  
  
			.btn_back_top{
				max-width: 80%;
				margin : 0 auto 0;
			}
  
}


